html {
   overflow: hidden;
}
body {
    font-family: FuturaBT, sans-serif;
    height: 100vh;
    perspective: 300px;
    transform-style: preserve-3d;
    overflow-x: hidden;
    overflow-y: scroll;
}

.container {
    width: 992px;
    margin: 0 auto;
}

.hero {
    /*background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../image/bg1.jpg"), no-repeat, center, fixed;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-position: top;*/
    /*background-attachment: fixed;*/

    overflow: hidden;
    transform-style: inherit;
}

.hero::before {
    content: '';
    display: block;
    min-height: 100vh;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 992px;
    top: 0;
    transform-origin: center;
    background-image: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../image/bg1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateZ(-300px) scale(2);
}

.hero::before {
    content: '';
    display: block;
    min-height: 100vh;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 992px;
    top: 0;
    /*transform-origin: center;*/
    /*background-image: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../image/bg1.jpg");*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*transform: translateZ(-300px) scale(2);*/
}
/*.hero::after {*/
/*    content: '';*/
/*    width: 0;*/
/*    height: 0;*/
/*    min-height: 100vh;*/
/*    border-bottom: 85px solid red;*/
/*    border-left: 50vw solid transparent;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*}*/


.head-menu {
    float: left;
    width: 100%;
    height: 113px;
    margin-top: 55px;
    background: white;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 40px;
}
.menu-list-item {
    display: inline-block;
}

.menu-list-item-link {
    color: #424F57;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.75px;
    padding-right: 35px;
    transition: 0.5s;
}
.menu-list-item-link:hover {
    color: #14AFCA;;
}

.company-name {
    font-size: 36px;
    line-height: 36px;
    color: #424F57;
}

.company-name span {
    text-transform: uppercase;
    color: #14AFCA;
    font-weight: bold;
}

.hero-title {
    font-family: FuturaBT, sans-serif;
    font-size: 52px;
    line-height: 75px;
    text-transform: uppercase;
    padding-top: 370px;
    padding-bottom: 134px;
    text-align: center;
    color: white;
}

/*.rectangle-right{*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-bottom: 85px solid white;*/
/*    border-left: 50vw solid transparent;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    bottom: 50px;*/
/*}*/

/*.rectangle-left {*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-bottom: 85px solid white;*/
/*    border-right: 50vw solid transparent;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*}*/
.main-what {
    /*margin-top: 122px;*/
    text-align: center;
    /*margin-bottom: 90px;*/
    overflow: hidden;
    background: #fff;
    position: relative;
}
/*.main-what::before {*/
/*    content: "";*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-bottom: 85px solid red;*/
/*    border-right: 50vw solid transparent;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: -70px;*/
/*    z-index: 1;*/
/*}*/

.title-wraper {
    margin-top: 122px;
    text-align: center;
}

.main-title {
    font-weight: bold;
    font-size: 60px;
    line-height: 40px;
    color: #14AFCA;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.main-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 1px;
    color: #424F57;
    margin-bottom: 20px;
}
.main-what-text {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #424F57;
    margin-bottom: 90px;
}

.companies {
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../image/bg2.jpg"), no-repeat, center, fixed;
    background-size: cover;
    /*background-repeat: no-repeat;*/
    /*background-position: top;*/
    /*background-attachment: fixed;*/
    position: relative;
    overflow: hidden;
}
.companies .main-subtitle,
.testimonials .main-subtitle {
    color: white;
}



.companies-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    row-gap: 150px;
    padding-bottom: 100px;
    padding-top: 50px;
}

.companies-top-rectangle {
    width: 0;
    height: 0;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
    border-top: 85px solid white;
    position: absolute;
    top: 0;
}

.meet-us-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 135px;
}

.meet-us-item {
    text-align: center;
    width: 309px;
}
.img-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    line-height: 28px;
    color: #424F57;
    text-align: match-parent;
}

.testimonials {
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../image/bg3.jpg"), no-repeat, center;
    background-size: cover;
    /*background-repeat: no-repeat;*/
    /*background-position: top;*/
    /*background-attachment: fixed;*/
    position: relative;
}

.testimonials .title-wraper {
    padding-top: 185px;
}

.testimonials-text {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    color: #D3CCCC;
    font-style: italic;
    text-align: center;
}

.testimonials-author {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    font-style: italic;
    text-align: right;
    padding: 28px 200px 143px 0;
}
.why-text {
    font-weight: bold;
    font-size: 30px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 0.75px;
    color: #424F57;
    margin-bottom: 96px;
}
.footer-copyright {
    margin-bottom: 88px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.7px;
    color: #3D3C3C;
}
.footer-copyright span {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.8px;
}